#include<iostream>
#include<conio.h>
using namespace std;
class Triangle2Class
{
	private :
		int i, j, st;
	public :
		int h;
		void Display()
		{
			for(i=h, st=1; i > 0; i--, st+=2)
			{
				for(j=0; j < i; j++)
					cout << " ";
				for(j=0; j < st; j++)
					cout << "*";
				cout << endl;
			}
		}
};

int main()
{
	Triangle2Class A;
	cout << "h = ";
	cin >> A.h;
	A.Display();
	getch();
}

